
body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;

}
.container{width:950px; 
height:auto;
margin:0 auto;
text-align:left;}

#logo{float:left; margin:0px 0 0 25px;}
.logo{width:394px; height:90px; background-image:url(images/stallionxl-logo.png); background-repeat:no-repeat; float:left;}
a.logo { 
        background:url(images/stallionxl-logo.png) repeat 0px 0px; 
        width:394px; height:90px;
        display: block
			 
}

a.logo:hover { 
        background:url(images/stallionxl-logo.png) repeat 0px 0px;  
}

.livechat{width:215px; height:87px; margin:4px 22px 0 0; float:right;}

.menutabs{
width: 730px;
overflow: hidden;
float:left;
margin:55px 0 0 229px;
}

.menutabs ul{
margin: 0;
padding: 0;
padding-left: 10px; /*offset of tabs relative to browser left edge*/
font: bold 12px Verdana;
list-style-type: none;
text-transform: uppercase;
text-shadow: 0 1px 0 #000;
}

.menutabs li{
display: inline;
margin: 0;
}

.menutabs li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 10px 17px; /*padding inside each tab*/
border-right: 1px solid #2b48ba; /*right divider between tabs*/
color: #fff;
}

.menutabs li .item6 {
     border-right: none;
	 width:133px; height:10px; background-image:url(images/ordertab.png); background-repeat:no-repeat; margin-left:15px; border:none; cursor : pointer; font-size: 0.0px;text-decoration: none;
	 
}

.menutabs li .order {
     border-right: none;
	 width:133px; height:10px; background-image:url(images/ordertab-hover.png); background-repeat:no-repeat; margin-left:15px; border:none; cursor : pointer; }


.menutabs li a:visited{
color: #fff;
}

.menutabs li a:hover, .menutabs li.selected a{
color: #fffc03; 
text-decoration: underline;
}


.header{background-image:url(images/index_01.png); background-repeat:no-repeat; width:950px;  height:186px;}
.banner{background-image:url(images/index_02.png); background-repeat:no-repeat; width:950px;  height:348px; float:left;}



#order_stallion{float:left; margin:0 0 0 20px;}
.order_stallion{width:890px; height:320px; background-image:url(images/order-stallion.png); background-repeat:no-repeat; float:left;}
a.order_stallion { 
        background:url(images/order-stallion.png) repeat 0px 0px; 
        width:890px; height:320px;
        display: block
			 
}

a.order_stallion:hover { 
        background:url(images/order-stallion.png) repeat 0px 0px;  
}




.body{background-image:url(images/index_03.png); background-repeat:repeat-y; width:950px; float:left;}
.left{width:630px; margin:0 0 0 40px; float:left; font:normal 13px Verdana, Arial, Helvetica, sans-serif; color:#000; text-align:justify; line-height:15pt;}

.right{width:185px; margin:0 0 0 50px; float:left; font:normal 11px Verdana, Arial, Helvetica, sans-serif; color:#000; text-align:justify; line-height:15pt;}


h1 {font-size: 1.5em; color:#f91700;}
h2 {font-size: 1.2em; color:#015f7d; line-height:15pt;}

h3 {font-size: 1.2em; color:#015f7d; line-height:15pt;}


.style1 {
	color: #FF0000;
	font-weight: bold;
}
.style2 {
	color: #015f7d;
	font-weight: bold;
}

.discreet {font-size: 1.2em; color:#f91700; text-align:center;}



.bottom{background-image:url(images/index_04.png); background-repeat:no-repeat; width:950px; height:161px; float:left;}

img.pic{
float:right;
padding:5px;
margin:0 5px 10px 0;
}

img.pic1{
float:left;
padding:0px;
margin:0 5px 0 0;
}

img.shadow {
	background: url(images/shadow-1000x1000.gif) no-repeat right bottom;
	padding: 5px 10px 10px 5px;
}



#form{float:left; margin:25px 15px 0 0; width:450px;}

#inputArea
	{
	    font-family: Arial, Sans-Serif;
	    font-size: 13px;
	    background-color: #d6e5f4;
	    padding: 10px;
	    width:450px;
		float:left;
			}
	#inputArea input, #inputArea textarea
	{
	    font-family: Arial, Sans-Serif;
	    font-size: 13px;
	    margin-bottom: 5px;
	    display: block;
	    padding: 4px;
	    width: 425px;
		
	}

        .activeField
        {
            background-image: none;
            background-color: #ffffff;
            border: solid 1px #33677F;
        }
        .idle
        {
	    border: solid 1px #85b1de;
	    background-image: url( 'images/blue_bg.png' );
	    background-repeat: repeat-x;
	    background-position: top;
        }


.formbutton {
cursor : pointer;
border : 1px outset #ccc;
background : #999;
color : #666;
font-weight : bold;
padding : 1px 2px;
background : url(images/formbg.gif) repeat-x left top;
margin-left:2px;
}

.button{width:450px; background-color:#d6e5f4;  float:left; padding:10px;}


.footer{width:900px; height:auto px;  float:left; margin:0 0 0 30px;}

.footer a {
	color: #7c7b7b;
	text-decoration: none;
}
.footer  a:hover  {
	color: #454444;
	text-decoration: underline;
}

.footer_txt{width:820px; overflow: hidden; float:left; margin:20px 0 0 130px; font-family: Arial, Helvetica, sans-serif; color:#7c7b7b; font-size: 12px;}


.footer_txt ul{
margin: 0;
padding: 0;
padding-left: 10px; /*offset of tabs relative to browser left edge*/
list-style-type: none;

}



.footer_txt li{
display: inline;
margin: 0;

}


.footer_txt li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 7px 10px; /*padding inside each tab*/
/*border-right: 1px dotted #ffcd8d; right divider between tabs*/
color:#454444;
}


.footer_txt li .last {
     border-right: none;
}


.footer_txt li a:visited{
color: #454444;

}

.footer_txt li a:hover, .footer_txt li.selected a{
color: #454444; 
text-decoration: underline;

}


#statements{
	width:800px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #7c7b7b;
	padding-top:10px;
	padding-left:48px;
	text-align:center;
	}
#c_link{text-align:center; font:normal 10px Arial, Helvetica, sans-serif; color:#fff; padding-top:15px;}